RubyGems Navigation menu

google-api-client 0.41.0

Client for accessing Google APIs

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.53.0 - January 18, 2021 (7,4 MB)
  2. 0.52.0 - December 14, 2020 (7,36 MB)
  3. 0.51.0 - December 07, 2020 (7,21 MB)
  4. 0.50.0 - November 16, 2020 (7,19 MB)
  5. 0.49.0 - November 09, 2020 (7,11 MB)
  6. 0.41.0 - June 22, 2020 (6,34 MB)
Mostrar todas as versões (201)

Runtime Dependencies (7):

addressable ~> 2.5, >= 2.5.1
googleauth ~> 0.9
httpclient >= 2.8.1, < 3.0
mini_mime ~> 1.0
representable ~> 3.0
retriable >= 2.0, < 4.0
signet ~> 0.12

Development Dependencies (2):

activesupport >= 4.2, < 5.1
thor ~> 0.19

Donos:

Pushed by:

Autores:

  • Steven Bazyl, Tim Emiola, Sergio Gomes, Bob Aman

SHA 256 checksum:

0595101c0ebe4ac6a99ac584a749d0f09276b5baea6514f40423290d69fd97d1

Total de downloads 160.820.184

Desta versão 1.288.708

Licença:

Apache-2.0

Versão Requerida do Ruby: ~> 2.4

Links: